{
    "dc_identifier": "nl.gm0899.2c.2022.3093997-3",
    "dc_title": "Commissie Middelen 2022-06-28 - 1e Bestuursrapportage 2022 gemeente Brunssum; Gemeenteblad 2002/54",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2022-06-28. Onderdeel: 1e Bestuursrapportage 2022 gemeente Brunssum; Gemeenteblad 2002/54.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/5735e502-0b91-4f96-bd9c-818d7ad54001",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2022-06-28",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0899.2c.2022.3093997-3",
    "dc_externalIdentifier": "3094002",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-28",
    "foi_meetingNumber": "3093997",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2022.3093997-3.doc.1",
            "dc_title": "Raadsvoorstel 54 1e Bestuursrapportage 2022 gemeente Brunssum.docx",
            "foi_fileName": "Raadsvoorstel%2054%201e%20Bestuursrapportage%202022%20gemeente%20Brunssum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=31d840d7-def1-45dd-ad6e-fe0dcba488c1"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2022.3093997-3.doc.2",
            "dc_title": "Raadsvoorstel 54 (bijlage) 1e Bestuursrapportage 2022 gemeente Brunssum.docx",
            "foi_fileName": "Raadsvoorstel%2054%20%28bijlage%29%201e%20Bestuursrapportage%202022%20gemeente%20Brunssum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=3f5640e1-a1b7-42a4-998a-ce68b9c118cb"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2022.3093997-3.doc.3",
            "dc_title": "Vragen en antwoorden 1e Berap 2022 gemeente Brunssum.pdf",
            "foi_fileName": "Vragen%20en%20antwoorden%201e%20Berap%202022%20gemeente%20Brunssum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=0343c599-00f8-4d3f-9d5b-e761112cfd52"
        }
    ]
}